.buffer{
  padding:0 0 20px;
}

.buffer fieldset{
  margin:.7em 0;
  padding:15px;
  border:1px solid #777;
}
.buffer legend{
  font-weight:bold;
}
.buffer #submitbutton:hover,
.buffer #submitbutton{
  background:#fff;
  width:auto;
  height:auto;
  border:0 none;
}
body.empty {
	padding:0;
	margin:0;
}
